RubyGems Navigation menu

aws-mfa-secure 0.4.3

Adds MFA Support to AWS CLI and Ruby SDKs for normal IAM user

版本列表:

  1. 0.4.3 - December 10, 2020 (18.0 KB)
  2. 0.4.2 - March 29, 2020 (18.0 KB)
  3. 0.4.1 - March 29, 2020 (18.0 KB)
  4. 0.4.0 - December 09, 2019 (17.5 KB)
  5. 0.3.8 - November 27, 2019 (17.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (7):

Development 依赖关系 (5):

所有者:

Pushed by:

作者:

  • Tung Nguyen

SHA 256 checksum:

72f448965e2674eeb5e5a6b401e5926370cb58246e98ecf7bcf5e1a3136605fb

下载总次数 158,332

这个版本 70,946

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: